
:root{
  --theme-color: #C42038;
  --txt-light: #95989A;
  --txt-white: #ffffff;
  --txt-dark: #000000;
  --bg-gray: #EDEDED;
}

@font-face {
  font-family: 'Product Sans Regular';
  src: url('../fonts/Product Sans Regular.eot');
  src: url('../fonts/Product Sans Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Product Sans Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProductSans-Regular';
  src: url('../fonts/ProductSans-Regular.svg#ProductSans-Regular') format('svg'),
       url('../fonts/ProductSans-Regular.ttf') format('truetype'),
       url('../fonts/ProductSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Product Sans Bold Italic';
  src: url('../fonts/Product Sans Bold Italic.eot');
  src: url('../fonts/Product Sans Bold Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Product Sans Bold Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProductSans-BoldItalic';
  src: url('../fonts/ProductSans-BoldItalic.svg#ProductSans-BoldItalic') format('svg'),
       url('../fonts/ProductSans-BoldItalic.ttf') format('truetype'),
       url('../fonts/ProductSans-BoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Product Sans Bold';
  src: url('../fonts/Product Sans Bold.eot');
  src: url('../fonts/Product Sans Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Product Sans Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProductSans-Bold';
  src: url('../fonts/ProductSans-Bold.svg#ProductSans-Bold') format('svg'),
       url('../fonts/ProductSans-Bold.ttf') format('truetype'),
       url('../fonts/ProductSans-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Product Sans Italic';
  src: url('../fonts/Product Sans Italic.eot');
  src: url('../fonts/Product Sans Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Product Sans Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProductSans-Italic';
  src: url('../fonts/ProductSans-Italic.svg#ProductSans-Italic') format('svg'),
       url('../fonts/ProductSans-Italic.ttf') format('truetype'),
       url('../fonts/ProductSans-Italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


html,
body{
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Product Sans Regular';
  font-size: 14px;
  letter-spacing: .5px;
  color: var(--txt-light);
}

* {
  margin: 0;
  padding: 0; }

a {
  color: var(--txt-light); }

a:hover{
  text-decoration: none;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none; }

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  /* border-color:#000; */
  box-shadow: 0 0px 0px transparent inset, 0 0 0px rgba(126, 239, 104, 0);
  outline: none; }

.form-control {
  box-shadow: inset 0 0px 0px transparent; }

.form-control:focus {
  /* border-color:transparent;   */
  outline: 0;
  -webkit-box-shadow: inset 0 0px 0px transparent, 0 0 0px rgba(102, 175, 233, 0);
  box-shadow: inset 0 0px 0px transparent, 0 0 0px rgba(102, 175, 233, 0); }

select {
  cursor: pointer; }

/*.form-control::-webkit-input-placeholder {
  color: #000; }

.form-control:-moz-placeholder {
  color: #000; }

.form-control::-moz-placeholder {
  color: #000; }

.form-control:-ms-input-placeholder {
  color: #000; }*/

button:focus,
.btn:focus{
  outline: none;
  box-shadow: none;
}

/*===================== common style start =========================*/

#js-scroll{
  background: var(--txt-white) !important;
}

.main-wrapper {
  position: relative;
  overflow: hidden;
  background-image: url('../images/main-bg.png');
  background-position: center;
  background-repeat: repeat-y;
  background-size: 100%;
}

img{
  width: 100%;
}

.c-row{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cm-padding{
  padding: 25px 0;
}

/*===================== common style end =========================*/

/*===================== Header start =========================*/

.c-navbar {
  background: #fff;
  box-shadow: 0 2px 4px rgb(0 0 0 / 24%);
}

.navbar-brand{
  max-width: 250px;
  margin-right: 0;
  transition: .3s;
}

.c-nav-link{
  color: var(--txt-light);
  font-size: 17px;
  letter-spacing: .5px;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  transition: .3s;
}

.c-nav-link:hover,
.c-nav-link.active{
  color: var(--theme-color);
}

/*-----Humberg menu start-----*/

.line {
  fill: none;
  stroke: black;
  stroke-width: 5;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 5;
}
.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 5;
}
.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 5;
}
.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 5;
}
.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 5;
}
.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 5;
}

/*-----Humberg menu end-----*/

.header.sticky-nav{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  transition: .3s;
}

.header.sticky-nav .navbar-brand{
  max-width: 200px;
}

/*===================== Header end =========================*/

/*===================== About us start =========================*/

/*.about-section{
  padding: 50px 0;
}*/

.abt-bg{
  width: 100%;
  margin: 0 15px;
  background: var(--bg-gray);
  border-radius: 20px;
  padding: 15px 0;
  box-shadow: 4px 4px 8px rgb(0 0 0 / 16%);
}

.abt-title{
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  color: var(--theme-color);
}

.abt-txt {
  color: var(--theme-color);
  font-size: 18px;
  margin-bottom: 0;
  text-align: justify;
}

.abt-txt + .abt-txt{
  margin-top: 30px;
}

/*===================== About us end =========================*/

/*===================== Features start =========================*/
.feature-img-block {
  box-shadow: 2px 2px 4px rgb(0 0 0 / 16%);
  border-radius: 40px;
  overflow: hidden;
  cursor: pointer;
}

.map-block {
  border-radius: 16px;
  overflow: hidden;
  border: 4px solid var(--theme-color);
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
  box-shadow: 2px 2px 4px rgb(0 0 0 / 16%);
}

.responsive-iframe{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.fet-video {
    padding: 30px 15px;
    overflow: hidden;
    box-shadow: 2px 3px 4px rgb(0 0 0 / 16%);
    display: none;
}

.fet-video .embed-responsive {
  border-radius: 22px;
}

/*===================== Features end =========================*/

/*===================== Contact us start =========================*/

.contact-section{
  padding-bottom: 50px;
}

.contact-block{
  padding: 20px 0;
}

.cm-secondery-title {
  color: var(--theme-color);
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 25px;
}

.ci-icon {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}

.ci-detail {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 50px);
  padding-left: 15px;
}

.ci-txt{
  font-size: 20px;
  color: var(--theme-color);
  transition: .4s;
}

.ci-txt:hover{
  color: var(--txt-light);
}

.copyright-block {
  text-align: center;
  margin-top: 40px;
}

.cpy-txt{
  font-size: 22px;
  color: var(--theme-color);
}

.cpy-icon{
  font-size: 50px;
  vertical-align: middle;
  line-height: 1;
  margin-top: -6px;
}

.ft-nav{
  margin-top: 20px;
}

.ft-link{
  color: var(--theme-color);
  font-size: 18px;
  padding: .5rem 2rem;
  position: relative;
  transition: .4s;
}

.ft-link:hover{
  color: var(--txt-light);
}

.ft-li:not(:first-child) .ft-link:before{
  position: absolute;
  content: "||";
  color: var(--theme-color);
  top: 0;
  left: -5px;
  bottom: 0;
  font-size: 25px;
}

.contact-form-block{
  padding: 20px;
  background: var(--bg-gray);
  border-radius: 22px;
  overflow: hidden;
  box-shadow: 4px 4px 8px rgb(0 0 0 / 16%);
}

.cm-input{
  height: 45px;
  border: 0;
  border-radius: 50px;
  padding: .375rem 1.5rem;
  font-size: 18px;
  color: var(--txt-light);
}

.cm-textarea{
  border: 0;
  border-radius: 28px;
  padding: .375rem 1.5rem;
  font-size: 18px;
  color: var(--txt-light);
}

.cm-input::-webkit-input-placeholder,
.cm-textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: var(--theme-color);
}
.cm-input::-moz-placeholder,
.cm-textarea::-moz-placeholder { /* Firefox 19+ */
  color: var(--theme-color);
}
.cm-input:-ms-input-placeholder,
.cm-textarea:-ms-input-placeholder { /* IE 10+ */
  color: var(--theme-color);
}
.cm-input:-moz-placeholder,
.cm-textarea:-moz-placeholder { /* Firefox 18- */
  color: var(--theme-color);
}

.btn-submit{
  background: var(--theme-color);
  color: var(--txt-white);
  border-radius: 50px;
  padding: 10px;
  width: 150px;
  transition: .4s;
}

.btn-submit:hover{
  color: var(--txt-white);
  opacity: .8;
}

/*===================== Contact us end =========================*/

/*===================== Social media start =========================*/

.social-block{
  background: #EEECF8;
  padding: 15px;
  box-shadow: 2px 3px 4px rgb(0 0 0 / 16%);
  border-radius: 22px
}

.social-block iframe {
    border-radius: 16px !important;
    margin: 0 auto !important;
}

/*===================== Social media end =========================*/